No subject


Thu Nov 23 16:36:19 EST 2017


having the right graphics libraries installed. PNG is the best as far as I'm
concerned (for obvious reasons), so install libpng. If you compiled gd from
source, you will have to recompile it. If you're using packages for the gd
and libraries, you will only have to recompile your PHP (methinks) :)

Regards,

Scott Nursten

On 7/2/02 4:40, "Souza, Chris" <csouza at ...584...> wrote:

> Hi,
> 
> I am trying to configure snort with mysql and acid. I am running to problems
> when I try to verify under phplot if GD support has been properly configured
> in PHP. When i run test_setup.php I get 'GIF NOT ENABLED' 'PNG NOT ENABLED'
> 'JPEG NOT ENABLED'.
> 
> Im pretty sure i configured php correctly with gd..
> 
> './configure' '--with-mysql' '--with-apache=../httpd'
> '--with-gd=/usr/local/src/gd' '--enable-sockets'
> '--with-config-file-path=/www/conf' '--enable-track-vars'
> 
> my php info shows this under gd
> 
> GD Support enabled
> GD Version 1.6.2 or higher
> WBMP Support enabled
> 
> I don't see how to enable JPEG,PNG,GIF..is this even the problem?
> I only see WBMP enabled
> 
> Any help is greatly appreciated.
> 
> Chris
> 
> 
> 
> 
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
> 





More information about the Snort-users mailing list